@import url('https://fonts.googleapis.com/css?family=Asap:400,400i,700,700i|Exo+2:400,600,700');

/* Algemeen */
* {border-radius: 0;}
body{ min-height: 100vh; margin:0px; }
body {color: #000000;font-size: 16px;line-height: 1.8em;font-family: 'Asap';background: #f5f5f5;font-weight: 300;}
img {max-width: 100%;height: auto;}
.green {background: #ff0000;padding: 20px 0;overflow: hidden;margin: 0px -15px;}
.green.pattern:before {background-image: url('../images/overlay.svg');width: 100%;height: 318px;position: absolute;background-size: 112%;background-position: -100px -200px;opacity: 0.05;}
.html.row-eq-height {margin: 0;background: #fff;border: 1px solid #f1f1f1;margin: 20px -15px;}
.list.row-eq-height {margin: 20px -30px;}
a {color: inherit;}
a:hover {color: #ff0000;}
body{ display:flex; flex-direction:column; }
.content{ flex:1 }
.endpage{ min-height:50px; }
.account{background:#000;color:#fff;font-size:14px;padding: 5px 10px !important;display: inline-block;}
.langmenu{ margin-left:10px;}
.col-md-12 > h2 {padding: 20px 0 10px 10px;border-bottom: 2px solid #333333;margin-bottom: 20px;color: red;}

.content p a {/* color: red; */}

.logos .col-md-3 {text-align: center;}
.logos .col-md-3 img {width: 80%; height: auto;}

.block.content a {color: #ff0000;}

h1, h2, h3, h4 {font-family: 'Exo 2'; font-weight: 600;}
.block.html h2 {color: #ff0000;border-bottom: 1px solid red;padding-bottom: 10px;margin: 10px 0;}
.row-eq-height .col-md-4 {display: flex; flex-direction: column;}
.row-eq-height .col-md-4 > div {flex: 1;}

/* Navbar */
nav {padding: 0 0 20px 0;}
.navbar {font-family: 'Exo 2'; font-weight: 600;}
.navbar-default {border: none;background: none;margin: 0;padding: 0; text-align: right;}
.navbar ul {float: right}
.navbar-default .navbar-nav>li>a {color: #404545;padding: 30px 40px;border: 1px solid transparent;position: relative;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: #ff0000; border: 1px solid transparent;}

.navbar-default .navbar-nav>li {display: none;}
.navbar-default .navbar-nav>li:nth-child(-n+5) {display: block;}

.topnav ul {text-align: right;padding: 8px 50px;margin: 0;}
.topnav ul li{display: inline-block; text-align: right; font-size: 14px}
.topnav ul li a {color: #fff;text-shadow: 0px 0px 2px #0006;}
.topnav ul li .fa {margin: 0 10px 0 40px}

/* CONTENT */
.block.html.row.row-eq-height .col-md-6{padding: 10px 20px; background-size: cover;}
.green .block.content {color: #fff;}
.green .block.content h2 {text-align: center;font-weight: 700;font-size: 50px;color: #fff;margin-bottom: 30px;}
.green .block.content h4 {text-align: center;font-weight: 600;font-size: 27px;color: #fff;width: 40%;margin: 0 auto;border-bottom: 1px solid #ff0000;padding: 5px 0 20px;margin-bottom: 20px;}

.nieuws .col-md-4 {display: flex; flex-direction: column;}
.newsitem {background: #fff;border: 1px solid #f1f1f1;/* display: flex; */padding: 20px;height: auto;margin: 0 0 40px 0;position: relative;flex: 1;min-height: 310px;}
.newsitem h4 {line-height: 1.8em; color: red; font-weight: 800; transition: 0.2s ease-in;
  -o-transition:      0.2s ease-in;
  -ms-transition:     0.2s ease-in;
  -moz-transition:    0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
}
.newsitemimg {padding: 0 1px 0 1px;width: 100%;}
.row.marg {/* margin: 50px -15px 0px -15px; */}
.nopad {padding: 0;}

.readmore {position: absolute; bottom: -46px; background: #d70008; width: 100%; left: 0; color: #fff; font-weight: bold; padding: 8px;  transition: 0.2s ease-in;
  -o-transition:      0.2s ease-in;
  -ms-transition:     0.2s ease-in;
  -moz-transition:    0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  opacity: 0;
  height: 0;
  visibility: hidden;
  text-align: center
}
.newsitem:hover .readmore {opacity: 1; visibility: visible; height: 46px;}
.newsitem:hover h4 {color: #d70008;}


/* Footer */
.footer {background: #003532; color: #fff; margin-top: 40px; padding: 40px 0;}
.footer ul {padding: 0; list-style: none;}
.footer ul li {
    padding-left: 19px;
    line-height: 2.4em;
}
.footer ul li:before {content: "\f105";/* position: relative; */margin: 0 10px 0 -15px; font-family: FontAwesome;}

/* Endpage */
.endpage {background: #000000;color: #fff;font-size: 14px;padding: 10px 0;font-weight: 400;}
.endpage p {margin-bottom: 0;}

li.dropdown:hover ul.dropdown-menu {display: block;padding-top: 0px;border: 0;border-radius: 0;font-size: 14px;text-align: center;background: #f5f5f5;/* border-top: 4px solid #d70008; */width: 100%;}
ul.dropdown-menu li a {border: none !important;padding: 10px 20px;}
ul.dropdown-menu li a:hover {border: none !important; color: #d70008;}
ul.dropdown-menu .hvr-underline-from-center:before {background: none !important; height: 0px !important;}

.col-md-4 .newsitem {padding-bottom: 60px;}

.footermenu .dropdown-menu {display: none !important; visibility: hidden !important; opacity: 0 !important;}
.logo img{ width:100px; }

/* BIG
================================================== */
@media only screen and (min-width: 1220px){
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

}

/* #Tablet (Landscape)
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1220px){
	.row-eq-height {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; flex-wrap: wrap;}
	.semicontainer {width: 100%; display: flex;}
	.navbar-default .navbar-nav>li>a {padding: 10px 20px;}
}

/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.navbar-default .navbar-nav>li>a {padding: 20px 10px;}
		.topnav {display: none;}
	.navbar ul {float: none; width: 100%; text-align: center; padding: 0; margin: 0;}
	.semicontainer {display: none;}
	.html.row-eq-height .col-md-6 {min-height: 300px}
	.block.list.timeline {float: left;}
	.linetitle.rsABlock {font-size: 30px;}

}

/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		.topnav {display: none;}
	.navbar ul {float: none; width: 100%; text-align: center; padding: 0; margin: 0;}
	.semicontainer {display: none;}
	.html.row-eq-height .col-md-6 {min-height: 300px}
	.green .block.content h2 {font-size: 36px;}
	.green .block.content h4 {width: 60%; font-size: 22px;}
	.footer {text-align: center;}
	.endpage {text-align: center;}
	.bottomslider{display: none;}
	.block.list.timeline {float: left;}
	.block.breadcrumb ul {display: none;}
	.footermenu {display: none;}
	.scroll-to-top {
	  width: 50px;
	  height: 50px;

	  text-align: center;
	  font-weight: bold;
	  text-decoration: none;
	  position: fixed;
	  bottom: 150px;
	  right: 20px;
	  display: none;
	  z-index: 2000;
	  background-color: rgba(215, 0, 8, 0.8);
	  -webkit-transition: -webkit-transform 0.3s;
	  transition: -webkit-transform 0.3s;
	  transition: transform 0.3s;
	  transition: transform 0.3s, -webkit-transform 0.3s;
	  overflow: hidden;
	  border-radius: 3px;
	}
	.scroll-to-top:after {content: "\f106";font-family: FontAwesome;position: absolute;font-size: 24px;color: #fff;right: 17px;top: 8px;}
}
/* Mobiel (Portrait)
================================================== */
@media only screen and (max-width: 479px) {
	.topnav {display: none;}
	.navbar ul {float: none; width: 100%; text-align: center; padding: 0; margin: 0;}
	.semicontainer {display: none;}
	.html.row-eq-height .col-md-6 {min-height: 300px}
	.green .block.content h2 {font-size: 36px;}
	.green .block.content h4 {width: 60%; font-size: 22px;}
	.footer {text-align: center;}
	.endpage {text-align: center;}
	.bottomslider{display: none;}
	.block.list.timeline {float: left;}
	.block.breadcrumb ul {display: none;}
	.logo {/* width: 70%; */}
	.navbar-default {margin-top: -40px;}
	.slidetext.rsABlock {display: none;}
	.linetitle.rsABlock {display: none !important;}
	.col-sm-4.text-right {text-align: center !important;}
	.footermenu {display: none;}
	.scroll-to-top {width: 50px; height: 50px; text-align: center; font-weight: bold; text-decoration: none; position: fixed; bottom: 50px; right: 20px; display: none; z-index: 2000; background-color: rgba(205, 220, 0, 0.8); -webkit-transition: -webkit-transform 0.3s; transition: -webkit-transform 0.3s; transition: transform 0.3s; transition: transform 0.3s, -webkit-transform 0.3s; overflow: hidden; border-radius: 3px;}
	.scroll-to-top:after {content: "\f106";font-family: FontAwesome;position: absolute;font-size: 24px;color: #fff;right: 17px;top: 10px;}
	
	.navbar-default .navbar-nav>li {display: block;}
	.product-bot {padding: 0 5px 5px 5px;}
	.small_cart span {margin-right: 5px !important;}
	.small_cart.bigger span {display: none;}
	
	.col-xs-6 {padding-left: 8px; padding-right: 8px;}
}



.footermenu .dropdown-menu {display: none !important; visibility: hidden !important; opacity: 0 !important;}

.cart_pop {position: relative;}
.cart_pop .fa{font-size: 22px;color: red;margin-top: 13px;margin: 10px;}
.cart_pop i.fa.fa-minus-circle.amount-min {float: left;}
.cart_pop i.fa.fa-plus-circle.amount-plus {/* float: right; */}

button.close {position: relative; z-index: 999;}
.headerimg img{width: 100%;}

h2 {margin: 10px 0;}
.block.html.imagebl {margin: 20px 0 0}
.breadcrumb {background: #000000;border-radius: 0;margin: 0;padding: 5px 0;}
.breadcrumb ul {margin: 0; padding: 0;}
.breadcrumb ul li {list-style: none; display: inline-block; font-weight: bold; color: #fff; font-size: 14px;}
.breadcrumb ul li:after {content: "\f105";font-family: FontAwesome;margin: 0 10px;}
.breadcrumb ul li.breadcrumarrow {display: none;}
.breadcrumb ul li.breadcrumarrow:after {content: ""}
.breadcrumb ul li:last-child:after {content: "";}
.breadcrumb ul li:last-child a {font-weight: normal; pointer-events: none;}
.block.content {padding: 20px;background: #fff;margin: 20px 0;float: left;width: 100%;border: 1px solid #f1f1f1;}
.block.form {padding: 20px;background: #fff;margin: 20px 0;float: left;width: 100%;border: 1px solid #f1f1f1;}
.block.list.managers {padding: 20px;background: #fff;margin: 20px 0;float: left;width: 100%;border: 1px solid #f1f1f1;}
.block.list.nieuws {}
.block.list.vacatures {padding: 0; background: 0;}
.html.row-eq-height {margin: 0;background: #fff;border: 1px solid #f1f1f1;margin: 20px -15px;}
.list.row-eq-height {margin: 20px -15px;}

.block.list.vacatures .vacature {padding: 20px 20px 70px 20px;background: #fff;position: relative;border: 1px solid #f1f1f1;}

.row-eq-height .col-md-4 {display: flex; flex-direction: column;}
.row-eq-height .col-md-4 > div {flex: 1;}

.contentblock {background: #fff; padding: 20px;}

.col-md-4 .newsitem {padding-bottom: 60px;}


.cartTable td{ vertical-align: middle !important; }
.cartTableHeader td{ font-family: "Asap"; font-weight:700; color:red; }
.cartMiniTable td{ font-family: "Asap"; padding:10px 0 !important; }
.cartMiniTable td.price{ font-family: "Asap"; font-weight:700; text-align:right; }
.cartMiniTable .totalamount td.site-color{ text-align:right;}
.cartMiniTable td.site-color strong{font-size:20px;color: red;}

.CartProduct i.fa:hover {color: #333;}

.w100.cartMiniTable table tr:first-child td {
    border-top: none;
}

.w100.cartMiniTable {
    border: 1px solid #f1f1f1;
    padding: 20px 20px 20px;
    background: #fff;
}

textarea.form-control {resize: vertical;/* height: 34px; */margin-top: 5px;}

.tab-content .table {margin: 0;}

.product.list .banner {position: absolute;top: 10px;background: #d70008;padding: 3px 6px;font-family: "Asap";color: #fff;left: -10px;z-index: 999;}
.product .banner {position: absolute;top: 40%;background: #d70008;padding: 3px 8px;font-family: 'Exo 2';color: #fff;left: -10px;box-shadow: 1px 1px 1px #00000033;}

.productimage .banner {position: absolute;top: 60%;background: #d70008;padding: 3px 6px;font-family: "Asap";color: #fff;left: 5px;font-size: 18px;}

.product.list .of-month {position: absolute;top: 10px;background: #d70008;padding: 3px 6px;font-family: "Asap";color: #fff;left: -10px;z-index: 999;}
.product .of-month {position: absolute;top: 40%;background: #d70008;padding: 3px 8px;font-family: 'Exo 2';color: #fff;left: -10px;box-shadow: 1px 1px 1px #00000033;}

.productimage .of-month {position: absolute;top: 60%;background: #d70008;padding: 3px 6px;font-family: "Asap";color: #fff;left: 5px;font-size: 18px;}

.product {width: 100%;}
.product .imagebox{
	/* width:222px; */
	/* height:222px; */
	overflow:hidden;
	padding: 20px;
	background: #fff;
}

.product:hover a img {
    transform: scale(1.15);
    -webkit-transform: scale(1.1) ;
    -moz-transform: scale(1.1) ;
    -ms-transform: scale(1.1) ;
    -o-transform: scale(1.1) ;
}

.product a img {
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    max-height: 240px;
    margin: 0 auto;
}

.col-md-3 .product:hover {/* border-radius: 10px; */border: none;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);}
.product {
    font-family: 'Asap';
    /* padding: 10px 20px 20px 20px; */
    text-align: center;
    position: relative;
    display: inline-block;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    margin-bottom: 20px;
    }
    
.product-bot {padding: 0 20px 20px 20px;background: #fff;}
.producttitle {/* text-align: left; */font-family: 'Exo 2';font-weight: 700;width: 100%;display: block;height: 44px;font-size: 16px;color: red;overflow: hidden;line-height: 1.4em;}

.product_price {font-size: 14px; }
.product_price strong {color: #000;}

.oldprice {font-family: 'Asap';font-weight: 500;font-size: 18px;color: #cccccc;text-decoration: line-through;}
.currentprice {font-family: 'Asap';font-weight: 400;font-size: 22px;color: red;margin: 10px 0;display: block;}

.productinfo {background: #fff;padding: 0 20px 20px 20px;/* border: 1px solid #f1f1f1; */}
.productinfo .currentprice {font-size: 28px;font-weight: bold;float: right;}

.product.list {margin-bottom: 0; background: #fff; width: 100%;}
.product.list .imagebox {padding: 10px;}

.product.list .product-bot {padding: 10px;}
.product.list .product-bot .producttitle {}

.priceblock {margin: 10px 0;padding: 10px 0 !important;border-top: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea;float: left;width: 100%;}

.small_cart{display:inline-block;width: 100%;}
.small_cart select {float: left;}
.small_cart span{
    float: left;
    margin-right: 10px;
    margin-top: 6px;
    /* font-style: italic; */
    font-size: 14px;
    color: #666666;
}

input.amount.bamount {appearance: none;-webkit-appearance: none;text-align: center;}



ul.thumbs{list-style:none;margin-top: 20px;}
ul.thumbs li{ float: left; width:75px; height:75px; margin-right:10px; }
ul.thumbs li img{ width:100%; border:1px solid #eee; cursor:pointer; }
ul.thumbs li img:hover{ border:1px solid #e1e1e1; }

.marginview {margin-top: 10px;}

/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
	    .navbar-header {width: 100%;}
		a.navbar-brand {/* width: 100%; *//* text-align: center; */}
		a.navbar-brand img {margin: 0 auto;}
		div#navbars {/* margin-top: 80px; */}
		.overlay h3 {font-size: 28px}
		.overlay a {font-size: 18px;}
		.overlay {padding: 15%;}
		.zegel {right: 0; top: -80px;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		nav.navbar.navbar-default .navbar-nav>li>a {font-size: 13px;padding: 6px 0px 4px;font-size: 14px;}
		.col-md-4 .block{text-align: center;}
		 div.block.list .col-md-4 .overlay, div.block.list .col-md-4 .overlay a{opacity: 1; display: block; width: 100%;}
		 .zegel {right: 0; top: 0px;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 667px) {
	    .carousel-caption {top: 25%; left: 5%; right: 5%;}
		.carousel-caption h2 {font-size: 38px;}
		.carousel-caption .slidelink {padding-top: 0;}
		.carousel-caption .slidelink a {font-size: 22px;}
		.navbar-brand>img {height: 60px;}
		div.block.list .col-md-4 .overlay, div.block.list .col-md-4 .overlay a{opacity: 1; display: block; width: 100%;}
		 .zegel {display: none;}
    }
	
 /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.carousel-caption h2 {font-size: 38px;}
		div.block.list .col-md-4 .overlay, div.block.list .col-md-4 .overlay a {opacity: 1; display: block;width: 100%;}
				 .zegel {display: none;}
    }

.block.content {
	/* font-weight:300; */
}

.pswd-forget {color: #666;}
span.inclbtw {font-size: 14px; color: #9b9b9b; margin-left: 10px;}

.extraproducts {margin: 20px 0;}



/* ACCORDEON */

ul.acc {
  margin: 10px 0 15px 0;
  overflow: hidden;
  padding: 0;
}

.acc li {
  list-style-type: none;
  padding: 0;
}

.acc_ctrl {
  background: #FFFFFF;
  border: none;
  border-bottom: solid 1px #F2F2F2;
  cursor: pointer;
  display: block;
  outline: none;
  padding: 5px;
  position: relative;
  text-align: left;
  width: 100%;
}

.acc_ctrl span {
  color: #000;
  font-size: 18px;
}

.acc_panel p{
	padding: 5px 20px 7px;
}

.acc_ctrl:before {
  background: #44596B;
  content: '';
  height: 2px;
  margin-right: 37px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 14px;
}

.acc_ctrl:after {
  background: #44596B;
  content: '';
  height: 2px;
  margin-right: 37px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 14px;
}

.acc_ctrl.active:before {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.acc_ctrl.active h2, .acc_ctrl:focus h2 {
  position: relative;
}

.acc_panel {
  background: #F2F2F2;
  display: none;
  overflow: hidden;
  font-size: 16px;
  color: #333333;
}

.acc_panel ul {
	list-style: circle;
	padding: 0 0 0 40px;
}

.acc_panel ul li {
	list-style-type: disc;
}

button.navbar-toggle {background: #ffffff;}
.navbar-toggle .icon-bar {background: #fff;}
.col-md-3 .product img {/* width: auto; *//* height: 210px; */}

@media (min-width: 1200px) {
	.container.wrapper {
		width:100%;
		max-width:1280px;
	}
	
	.sr-show {
		display:none;
	}
}

@media (min-width: 420px) {
	.container.wrapper {
		width:100%;
		max-width:1280px;
	}
	
	.sr-show {
		display:none;
	}
}

@media (max-width: 420px) {
	.container.wrapper {
		width:100%!important;
		max-width:320px!important;
		padding:20px 15px 50px!important;
	}
	
	.sr-hide {
		display:none;
	}
	
	.sr-show {
		display:block;
	}
	
	.sr-header {
		margin-top:20px;
	}
	
	.sr-padding-left {
		padding-left:10px!important;
	}
	
	.sr-padding-right {
		padding-right:10px!important;
	}
	
	.navbar.menu img {width: 65%;}
	ul.nav.navbar-nav.sr-show ul li {float: left; width: 100%;}
	body > .container.homepage > .row {margin: 10px 0;}
	h1, h2, h3 {margin: 5px 0 20px;}
	.subfooter h3 {margin: 20px 0 10px}
	.alert {float: left;}
	span.sectionline {width: 5%;}
	.cartContent h4 {font-size: 22px;}
	.CartDescription .price {color: #444444;}
	
	.productinfo {float: left;}
	ul#etalage {max-width: 320px !important;margin: 0 auto;max-height: 400px !important;}
	ul#etalage img {max-width: 100% !important; height: auto !important;}
	li.etalage_small_thumbs {max-width: 100% !important; overflow-x: scroll; top: 320px !important;}
	.product {margin: 20px auto;width: 100%;text-align: center;/* max-width: 225px; */}
	h4.sectionhead {margin: 0;}
}

@media (max-width: 768px) {
	body {
		background:none!important;
	}
	
	.wrapper {
		padding:20px 15px 50px!important;
	}
	
	div.navbar-right {
		float:right!important;
	}
	
	.md-only {
		display:none!important;
	}
	
	.xs-only {
		display:block!important;
	}
}

.linksmal {font-size: 14px; color: #000;}
a.linksmal:hover {text-decoration: underline;}

label.payoption{ border: 1px solid #f1f1f1; display: block; margin-bottom: 10px; padding: 10px; height: 50px; }
label.payoption input{ position: relative; float: left; margin: 8px 10px 0 0; }
label.payoption img{position: relative;float: left;/* width: 20px; */margin: 3px 10px 0 0;}
label.payoption span.name{ position: relative; float: left; font-size: 14px; margin-top: 4px; }
label.payoption span.extraprice { position: relative; float: left; color: #FF4330; font-weight: bold; margin: 3px 0 0 10px; font-size: 14px; }

.vcenter {display: inline-block; vertical-align: middle; float: none;}
.col-xs-4.col-xs-offset-4.amount {padding: 4px 0;}
select#cartAmount {width: 90px;padding: 5px 15px;-webkit-appearance: none;}
i.fa.fa-plus-circle.lrws-addtocart.small-cart {margin: 4px 0 0 0;font-size: 32px;}

.productprice {display: block;width: 100%;margin: 10px 0;text-align: left;}

.productinfo .description,  .productinfo .description span{font-family: 'Asap' !important;margin: 10px 0;}
.productinfo h3 {margin: 0 0 15px 0;}

.panel {border: none;font-family: 'Asap';box-shadow: none;}
.panel-heading {background: none; border: none; padding: 0;}
ul.nav.nav-tabs {background: #fff;}
ul.nav.nav-tabs>li>a {color: #aaa;background: #f1f1f1;border-bottom: 1px solid #f1f1f1;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-bottom-color: transparent;
    background: #fff !important;
    border-bottom: 1px solid #fff !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #555 !important;}
.tab-content {padding: 20px;border-left: 1px solid #f1f1f1ddd;border-right: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;display: inline-block;width: 100%;position: relative;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}

.nut-list {
    list-style: none;
    line-height:1.8;
}
.nut-list li {width: 50%; padding-left:2px; float: left;}
.nut-list li:before{ content:"- "; }
.discount {width: 75px;height: 75px;background-image: url('../images/discounts.svg');z-index: 99;position: absolute;background-position: center center;/* background-size: 100%; */right: 10px;/* background-size: cover; */color: #fff;background-repeat: no-repeat;padding: 25px 5px;/* font-family: "Asap"; */line-height: 1.2em;top: 10px;font-weight: 800;font-size: 20px;text-align: center;}
span.discountfirst {font-size: 26px;font-weight: 700;}
span.discountsecond {font-size: 14px;font-weight: 600;}

div#sm_shoppingcart {position: fixed;bottom: 4%;width: 100%;z-index: 99;/* height: 26px; */}
#sm_shoppingcart>div {margin: 0 auto;width: 460px;background: #fff;/* height: 34px; *//* display: flex; */border-radius: 4px;/* border: 1px solid #444; */-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);overflow: auto;}
span.sc_amount {background: red;border-radius: 4px 0 0 4px;position: relative;/* top: 0; */padding: 12px 22px;color: #fff;float: left;}
span.sc_total {padding: 11px;text-align: right;position: relative;display: inline-block;float: right;}
span.sc_price {color: red;font-weight: bold;font-size: 20px;}

/*
 * FORM VALIDATION
 */
.form-group {
    position: relative;
}

.form-control-error {
    background: #d9534f;
    padding: 5px 8px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: absolute;
    right: 0;
    bottom: 37px;
    margin-bottom: 8px;
    max-width: 230px;
    font-size: 80%;
}

.form-control-error:after {
    width: 0px;
    height: 0px;
    content: '';
    display: block;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #d9534f transparent transparent;
    position: absolute;
    right: 20px;
    bottom: -4px;
    margin-left: -5px;
}

.form-control-error ul {
    list-style: none;
    color: #ffffff;
    padding: 0px;
    margin: 0px;
}

.form-control-error-list ul {
    list-style: none;
    color: #d9534f;
    padding: 0px;
    margin: 5px 0px 0px 0px;

    font-size: 80%;
    font-weight: 400;
}

.has-danger .select2-selection--single, .has-danger .select2-selection--multiple {
    border-color: #d9534f !important;
}

p#result {font-size: 12px;font-weight: bold;}

.np {
	position: absolute;
	top: -100px;
	width: 300px;
	z-index: 999;
	margin: 0 80px;
	padding: 15px;
	box-sizing: border-box;
	background: #d4d4d4;
	border-radius: 4px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);
	}
.np .fa-check {display: block; float: left; padding: 14px; font-size: 16px; background: #fff; border-radius: 30px; color: #359700; margin-right: 20px;}  
.np:after {content: '';position: absolute;width: 0;height: 0;border: 15px solid;border-top-color: #d4d4d4;top: 100%;left: 50%;margin-left: -15px;/* background: blue !important; */border-radius: 4px; color: rgba(255, 255, 255, 0);} 

.panel-title {
    color: inherit;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    color: #454545;
    font-size: 15px;
    padding: 10px;
}
.panel-heading,
.panel-group .panel {
    border-radius: 0;
}
.panel-default>.panel-heading {
    border-top: 4px solid red;
}

.productimage {text-align: center;}
.productimage ul {padding: 0;}
td h3, td h4 {margin: 0;}

.gobackwebsite{ display: none; }

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: red;
}

ul.nav-normal li.dropdown ul.dropdown-menu li{ display:block; width:100%; }
ul.nav-normal li.dropdown ul.dropdown-menu li a:after{ border-right:none; padding:0px; }
ul.nav-normal li.dropdown:hover ul.dropdown-menu{ display:block !important; }

.content > .breadcrumb {margin-bottom: 30px;}

.row.userInfo {background: #fff; padding: 20px; border: 1px solid #f1f1f1;}
.row.userInfo .row.userInfo {border: none;}



.linksmal {font-size: 14px; color: #000;}
a.linksmal:hover {text-decoration: underline;}

label.payoption{ border: 1px solid #f1f1f1; display: block; margin-bottom: 10px; padding: 10px; height: 50px; }
label.payoption input{ position: relative; float: left; margin: 8px 10px 0 0; }
label.payoption img{position: relative;float: left;/* width: 20px; */margin: 3px 10px 0 0;}
label.payoption span.name{ position: relative; float: left; font-size: 14px; margin-top: 4px; }
label.payoption span.extraprice { position: relative; float: left; color: #FF4330; font-weight: bold; margin: 3px 0 0 10px; font-size: 14px; }

.vcenter {display: inline-block; vertical-align: middle; float: none;}
.col-xs-4.col-xs-offset-4.amount {padding: 4px 0;}
select#cartAmount {width: 90px;padding: 5px 15px;-webkit-appearance: none;}
i.fa.fa-plus-circle.lrws-addtocart.small-cart {margin: 4px 0 0 0;font-size: 32px;}

.productprice {display: block;width: 100%;margin: 10px 0;text-align: left;}


button.amount-min:focus, button.amount-plus:focus { outline: none; }
button.amount-min:hover, button.amount-plus:hover { background:#ccc; }

button.amount-min, button.amount-plus {/* color: #666666; */}

.productinfo .description,  .productinfo .description span{font-family: 'Asap' !important;margin: 10px 0;font-size: 14px !important;}
.productinfo h3 {margin: 0 0 15px 0;}

.panel {border: none;font-family: 'Asap';box-shadow: none;}
.panel-heading {background: none; border: none; padding: 0;}
ul.nav.nav-tabs {background: #fff;}
ul.nav.nav-tabs>li>a {color: #aaa;background: #f1f1f1;border-bottom: 1px solid #f1f1f1;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-bottom-color: transparent;
    background: #fff !important;
    border-bottom: 1px solid #fff !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #555 !important;}
.tab-content {padding: 20px;border-left: 1px solid #f1f1f1ddd;border-right: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;display: inline-block;width: 100%;position: relative;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}

.nut-list {
    list-style: none;
    line-height:1.8;
}
.nut-list li {width: 50%; padding-left:2px; float: left;}
.nut-list li:before{ content:"- "; }
.discount {width: 75px;height: 75px;background-image: url('../images/discounts.svg');z-index: 99;position: absolute;background-position: center center;/* background-size: 100%; */right: 10px;/* background-size: cover; */color: #fff;background-repeat: no-repeat;padding: 25px 5px;/* font-family: "Asap"; */line-height: 1.2em;top: 10px;font-weight: 800;font-size: 20px;text-align: center;}
span.discountfirst {font-size: 26px;font-weight: 700;}
span.discountsecond {font-size: 14px;font-weight: 600;}

div#sm_shoppingcart {position: fixed;bottom: 4%;width: 100%;z-index: 99;/* height: 26px; */}
#sm_shoppingcart>div {max-width: 96%; margin: 0 auto;width: 460px;background: #fff;/* height: 34px; *//* display: flex; */border-radius: 4px;/* border: 1px solid #444; */-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);overflow: auto;}
span.sc_amount {background: red;border-radius: 4px 0 0 4px;position: relative;/* top: 0; */padding: 12px 22px;color: #fff;float: left;}
span.sc_total {padding: 11px;text-align: right;position: relative;display: inline-block;float: right;}
span.sc_price {color: red;font-weight: bold;font-size: 20px;}

/*
 * FORM VALIDATION
 */
.form-group {
    position: relative;
}

.form-control-error {
    background: #d9534f;
    padding: 5px 8px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: absolute;
    right: 0;
    bottom: 37px;
    margin-bottom: 8px;
    max-width: 230px;
    font-size: 80%;
}

.form-control-error:after {
    width: 0px;
    height: 0px;
    content: '';
    display: block;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #d9534f transparent transparent;
    position: absolute;
    right: 20px;
    bottom: -4px;
    margin-left: -5px;
}

.form-control-error ul {
    list-style: none;
    color: #ffffff;
    padding: 0px;
    margin: 0px;
}

.form-control-error-list ul {
    list-style: none;
    color: #d9534f;
    padding: 0px;
    margin: 5px 0px 0px 0px;

    font-size: 80%;
    font-weight: 400;
}

.has-danger .select2-selection--single, .has-danger .select2-selection--multiple {
    border-color: #d9534f !important;
}

p#result {font-size: 12px;font-weight: bold;}

.np {
	position: absolute;
	top: -100px;
	width: 300px;
	z-index: 999;
	margin: 0 80px;
	padding: 15px;
	box-sizing: border-box;
	background: #d4d4d4;
	border-radius: 4px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.8);
	}
.np .fa-check {display: block; float: left; padding: 14px; font-size: 16px; background: #fff; border-radius: 30px; color: #359700; margin-right: 20px;}  
.np:after {content: '';position: absolute;width: 0;height: 0;border: 15px solid;border-top-color: #d4d4d4;top: 100%;left: 50%;margin-left: -15px;/* background: blue !important; */border-radius: 4px; color: rgba(255, 255, 255, 0);} 

.panel-title {
    color: inherit;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    color: #454545;
    font-size: 15px;
    padding: 10px;
}
.panel-heading,
.panel-group .panel {
    border-radius: 0;
}
.panel-default>.panel-heading {
    border-top: 4px solid red;
}

.productimage {text-align: center;}
td h3, td h4 {margin: 0;}

.gobackwebsite{ display: none; }

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: red;
}

ul.nav-normal li.dropdown ul.dropdown-menu li{ display:block; width:100%; }
ul.nav-normal li.dropdown ul.dropdown-menu li a:after{ border-right:none; padding:0px; }
ul.nav-normal li.dropdown:hover ul.dropdown-menu{ display:block !important; }

.content > .breadcrumb {margin-bottom: 30px;}

.cal-item {float: left; width: 10%; text-align: center;}
.cal-item .cal-date {font-size: 4rem;font-weight: bold;}
.cal-item .closed {color: #c4c4c4;}
.cal-item .cal-date.closed:hover {color: #c4c4c4; cursor: default;}
.cal-item .today {color: #ff0000;}
.cal-item .cal-date:hover {color: #ff0000; cursor: pointer;}
.cal-today {font-size: 14px;}

.cal-item .active {color: #ff0000; cursor: pointer;}
.cal-item .active.today {color: #ff0000;}



/* Big
================================================== */
@media only screen and (min-width: 768px){

}

/* Phone
================================================== */
@media only screen and (max-width: 768px){
	.viewselect.row {display: none;}
}


/* #Tablet (Landscape)
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1220px){
	
	.container.page{/* margin-top: -35px; */}
	.priceblock .col-xs-4:nth-child(1){ display: none; }
	.priceblock .col-xs-4:nth-child(2){ width: 50%; }
	.priceblock .col-xs-4:nth-child(3){ width: 50%; }
	.subfoot iframe {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
}

/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container.page .container{ width: 100%; }

	.container.page{/* margin-top: -45px; */}
	.row.mainproducts .col-sm-6{ text-align: center; }
	
	h4 { font-size: 16px; }
	.CartProduct td:nth-child(1).sr-hide{ display: none; }
	.sr-padding-right{ width: 30%; }
	.loadCartView{ margin: 0 15px; }	
	.loadCartView .pull-right{ width: 100%; margin-bottom: 5px; }
	.loadCartView .pull-left{ width: 100%; margin-bottom: 5px; }
	.form-control{ margin-bottom: 5px; }
	.USP {display: none;}
	.productimage {margin-bottom: 20px;padding-bottom: 20px; border-bottom: 1px solid #eaeaea;}
	.col-md-12.addtocart {float: left;}
}

/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/**{ outline: 1px solid red; }*/
	h1, h2, h3 { margin: 40px 0 20px; }

	.catmenu ul{  }
	.catmenu ul li{ display: block; text-align: center; margin-bottom: 5px; }
	.catmenu ul li a:after{ border: none; padding: 0; }
	
	.priceblock .col-xs-4{ width: 100%; text-align: center; }
	.nav-tabs > li{ width: 100%; }
	.nut-list li{ width: 100%; }
	
	div#sm_shoppingcart{ bottom: 15px; }
	#sm_shoppingcart > div{ max-width: 100%; width: auto; margin: 0 15px;  }
	.np{ top: -100px; left: 0; width: calc(100% - 30px); margin: 0 15px; }
	.np:after{ left: 50%; }
	
	.productdetail .col-md-6{ padding: 0; }
	
	.loadCartView{ margin: 0 15px;}
	.loadCartView .pull-left{ width: 100%; margin-bottom: 5px; }
	
	.cartContent h4 { font-size: 16px; }
	.cartContent .sr-padding-left{ width: 60%; }
	.cartContent .sr-padding-right{ width: 50%; }
	
	.row.mainproducts .col-xs-12{ text-align: center; }
	.container.page .container{ padding: 0; }
	.panel-body{ padding: 15px 0; }
	.form-control{ margin-bottom: 5px; }

	
	.foot .pull-left{ text-align: center !important; width: 100%; }
	.foot .pull-right{ text-align: center !important; width: 100%; }
		
	.USP {display: none;}
	.row.search {display: none;}
	.topbar {position: relative; color: #fff; margin-bottom: 10px; background: #658b22;}
	.topbar span {color: #fff;}
	.topbar .langbox {margin: 0;}
	.col-xs-12 {text-align: center;}
	.pull-left, .pull-right {float: none !important;}
	.producttitle {height: 65px;}
	.col-md-12.priceblock .row {margin: 0 auto;}
}

/* Mobiel (Portrait)
================================================== */
@media only screen and (max-width: 479px) {
	h2{ font-size: 20px; }
	h3{ font-size: 18px; }
	h4{ font-size: 16px; }
	.logo img {max-height: 60px; float: left;}
	/**{ outline: 1px solid red; }*/
	h1{font-size: 22px;line-height: 30px;}
	nav.navbar{ border-radius: 0; margin-bottom: 0; }
	.container.page{ margin-top: 0; }
	.navbar-brand{ float: left; height: 50px; padding: 0; }
	.navbar-brand > img{/* height: 40px; */}
	.lrws-loadsmallcart{/* position: absolute; *//* top: -120px; *//* right: 45px; *//* z-index: 999; */}
	.catmenu{ padding: 15px !important; }
	.catmenu a.account{ padding: 12px 0; }
	.catmenu a.account.home{ z-index: 999; }
	.catmenu a.account.cart{ right: 0; padding: 0; }
	.catmenu a.account.acc { position: absolute; right: 30px; top: -120px; z-index: 999; padding: 0; }
	.catmenu a.account.inlog { position: absolute; right: 15px; top: -120px; z-index: 999; padding: 0; }
	.catmenu a.account.search { right: 15px !important; }
	.catmenu a.account span { display: none; }
	.catmenu a.account span.account-cart-amount { display: block; top: -7px; left: 7px; }

	.catmenu ul{  }
	.catmenu ul li{ display: block; text-align: center; margin-bottom: 5px; }
	.catmenu ul li a:after{ border: none; padding: 0; }
	
	.priceblock .col-xs-4:nth-child(1){ display: none; }
	.priceblock .col-xs-4:nth-child(2){ margin-top: 4px; }
	.priceblock .col-xs-4{ width: 50%; float: left; text-align: center; }
	.nav-tabs > li{ width: 100%; }
	.nut-list li{ width: 100%; }
	
	div#sm_shoppingcart{ bottom: 15px; }
	#sm_shoppingcart > div{ max-width: 460px; width: auto; margin: 0 15px;  }
	.np{top: -100px;left: -40px;width: calc(100% - 30px);margin: 0 15px;}
	.np:after{ left: 75%; }
	

	h2.sectionhead span.sectionline{ width: 10vw; padding: 5px 0; }
	
	.productdetail .col-md-6{/* padding: 0; */margin-bottom: 20px;}
	
	.loadCartView{ margin: 0 15px; }
	.loadCartView .pull-left{ width: 100%; margin-bottom: 5px; }
	
	.cartContent h4{ font-size: 16px; }
	.cartContent .sr-padding-left{ width: 60%; }
	.cartContent .sr-padding-right{ width: 50%; }
	
	.container.page .container{ padding: 0; }
	.panel-body{ padding: 15px 0; }
	.form-control{ margin-bottom: 5px; }	
	
	.foot .pull-left{ text-align: center !important; width: 100%; }
	.foot .pull-right{ text-align: center !important; width: 100%; }
	
	.USP {display: none;}
	.row.search {display: none;}
	.topbar {position: relative; color: #fff; margin-bottom: 10px;}
	.topbar .langbox {margin: 0;}
	.pull-left, .pull-right {float: none !important;}
	.producttitle {height: 65px;}
		.topbar {position: relative; color: #fff; margin-bottom: 10px; background: #658b22;}
	.topbar span {color: #fff;}
	
	.row.userInfo {padding: 0;}
	span.sc_amount {padding: 12px 16px;}
	
	.row.userInfo {padding: 0;}
	.productinfo {width: 100%;}
	.row.userInfo .row.userInfo {padding: 0;}
	
	span.sc_amount {padding: 13px 10px;}
	span.sc_total {padding: 12px 10px}
	
	.np {margin: 0 40px;}
}


button.navbar-toggle {background: #ffffff;}
.navbar-toggle .icon-bar {background: #fff;}
.col-md-3 .product img {/* width: auto; *//* height: 210px; */}

@media (min-width: 1200px) {
	.container.wrapper {
		width:100%;
		max-width:1280px;
	}
	
	.sr-show {
		display:none;
	}
}

@media (min-width: 420px) {
	.container.wrapper {
		width:100%;
		max-width:1280px;
	}
	
	.sr-show {
		display:none;
	}
}

@media (max-width: 420px) {
	.container.wrapper {
		width:100%!important;
		max-width:320px!important;
		padding:20px 15px 50px!important;
	}
	
	.sr-hide {
		display:none;
	}
	
	.sr-show {
		display:block;
	}
	
	.sr-header {
		margin-top:20px;
	}
	
	.sr-padding-left {
		padding-left:10px!important;
	}
	
	.sr-padding-right {
		padding-right:10px!important;
	}
	
	.navbar.menu img {width: 65%;}
	ul.nav.navbar-nav.sr-show ul li {float: left; width: 100%;}
	body > .container.homepage > .row {margin: 10px 0;}
	h1, h2, h3 {margin: 5px 0 20px;}
	.subfooter h3 {margin: 20px 0 10px}
	.alert {float: left;}
	span.sectionline {width: 5%;}
	.cartContent h4 {/* font-size: 22px; */}
	.CartDescription .price {color: #444444;}
	
	.productinfo {float: left;}
	ul#etalage {max-width: 320px !important;margin: 0 auto;max-height: 400px !important;}
	ul#etalage img {max-width: 100% !important; height: auto !important;}
	li.etalage_small_thumbs {max-width: 100% !important; overflow-x: scroll; top: 320px !important;}
	.product {margin: 10px auto;width: 100%;text-align: center;/* max-width: 225px; */outline: 1px solid #e8e8e8;}
	h4.sectionhead {margin: 0;}
}

@media (max-width: 768px) {
	body {
		background:none!important;
	}
	
	.wrapper {
		padding:20px 15px 50px!important;
	}
	
	div.navbar-right {
		float:right!important;
	}
	
	.md-only {
		display:none!important;
	}
	
	.xs-only {
		display:block!important;
	}
	.rowhelper{
		width: 100%;
		overflow-x: scroll;
		display: flex;
		flex-wrap: nowrap;
	}
	.cal-item{
		float: none;
		width: auto;
		text-align: center;
		padding: 0 15px;
	}
}